{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "bell": {
     "textures": "textures/items/bell"
  },
  "clarinet": {
     "textures": "textures/items/clarinet"
  },
  "cymbals": {
     "textures": "textures/items/cymbals"
  },
  "drum": {
     "textures": "textures/items/drum"
  },
  "electric_guitar": {
     "textures": "textures/items/electric_guitar"
  },
  "flute": {
     "textures": "textures/items/flute"
  },
  "guitar": {
     "textures": "textures/items/guitar"
  },
  "harp": {
     "textures": "textures/items/harp"
  },
  "kazoo": {
     "textures": "textures/items/kazoo"
  },
  "ocarina": {
     "textures": "textures/items/ocarina"
  },
  "triangle": {
     "textures": "textures/items/triangle"
  },
  "trumpet": {
     "textures": "textures/items/trumpet"
  },
  "violin": {
     "textures": "textures/items/violin"
  }//
 }
}
